Documentation Index
Fetch the complete documentation index at: https://docs.orova.ai/llms.txt
Use this file to discover all available pages before exploring further.
Request
curl -X POST https://app.orova.ai/api/phone-numbers/import \
-H "x-api-key: YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"phoneNumber": "+1234567890",
"twilioAccountSid": "AC...",
"twilioAuthToken": "...",
"workspaceId": "WORKSPACE_ID"
}'
Parameters
| Field | Type | Required | Description |
|---|
phoneNumber | string | Yes | Twilio number to import |
twilioAccountSid | string | Yes | Twilio Account SID |
twilioAuthToken | string | Yes | Twilio Auth Token |
workspaceId | string | Yes | Workspace ID |
Response
{
"_id": "phone_id",
"number": "+1234567890",
"status": "active",
"type": "byot",
"workspaceId": "WORKSPACE_ID"
}
Importing a number automatically configures the Twilio webhook URLs to point to your Orova instance.